XdbeEndIdiom(3X11) | X FUNCTIONS | XdbeEndIdiom(3X11)

# NAME

XdbeEndIdiom - marks the end of a DBE idiom sequence.

# SYNOPSIS

#include <X11/extensions/Xdbe.h>
Status XdbeEndIdiom(
Display *dpy)

# DESCRIPTION

This function marks the end of an idiom sequence.

# SEE ALSO

DBE, XdbeAllocateBackBufferName(), XdbeBeginIdiom(), XdbeDeallocateBackBufferName(), XdbeFreeVisualInfo(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().

XFree86 | 4.5.0